AnsweredAssumed Answered

Problem with loading ProRender for Blender 2.8 (beta)

Question asked by littlepony on May 19, 2019
Latest reply on May 20, 2019 by alicecrawford

 So, there is a chance that I followed a step wrong since literally no one else has this issue but, I downloaded Blender 2.8 today (18/05/19) and ProRender V2.0 for Blender 2.8 and it got installed without any issues. 

 

 

   But when I fired up blender it doesn't show up in the list of renderers so I though it might be need to enabled in the addons menu. But I can't enable it, it just shows this error message about one argument missing from a 3 parameter function. I'm not sure how anyone else can reproduce the errors, so here is hoping some one can answer this question.

 

PS. I originally posted this question here but a community member directed me here. 

Outcomes